Vulnerability CVE-2021-3944


Published: 2021-12-02

Description:
bookstack is vulnerable to Cross-Site Request Forgery (CSRF)

Type:

CWE-352

(Cross-Site Request Forgery (CSRF))

CVSS2 => (AV:N/AC:H/Au:N/C:P/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4/10
4.9/10
4.9/10
Exploit range
Attack complexity
Authentication
Remote
High
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None
Affected software
Bookstackapp -> Bookstack 

 References:
https://github.com/bookstackapp/bookstack/commit/88e6f93abf54192a69cc8080e0dc6516ee68ccbb
https://huntr.dev/bounties/65551490-5ade-49aa-8b8d-274c2ca9fdc9

Copyright 2022, cxsecurity.com

 

Back to Top